html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html {

}

body {
	line-height: 1;
	background:#D0D0D0;
}
ol, ul {                                                                  
	
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


html {
	color: #000;
/* устанавливаем основной цвет шрифта */
	font-family: Tahoma, helvetica, sans-serif;
/* любимые шрифты */
	font-size: 13px;
/* основной размер шрифта */
	line-height: 1.4em;
/* межстрочное расстояние */

}
/* убираем все отступы*/
* {
	padding: 0;
	margin: 0;
	outline: none;
	font-size: 100%;
	line-height: 1.4em;
}   
input, textarea {
	padding: 0.2em;
} 
img {
  border: 0;
  hspace:0;
/*	behavior: url("/css/cms/png.htc"); */
}
/* стандартное подчеркивание ссылки при больших и жирных шрифтах в IE дает линию толщиной в 2 пиксела. Мне это не нравится и поэтому я переопределяю способ подчеркивания. */
a:link {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/* определяем размер шрифта и отступы для заголовков */
h1 {
	font-size: 1.6em;
	margin: 0 0 0.5em 0;
	color:#0a53ab;
}
h2 {
	font: 18px/18px Tahoma;
  color:#5f5f5f;
  padding-bottom:5px;
}
h3 {
	font-size: 1.4em;
	margin: 0 0 0.5em 0;
}
h4 {
	font-size: 1.3em;
	margin: 0 0 0.5em 0;
}
h5 {
	font-size: 1.2em;
	margin: 0 0 0.5em 0;
}
h6 {
	font-size: 1.1em;
	margin: 0 0 0.5em 0;
}
/* стиль для параграфа */
p {
	margin: 0 0 1em 0;
}
/* убираем отступы у таблицы и ее ячеек */
table {
	border: 0;
/* border="0" */
	border-collapse: collapse;
/* cellspacing="0" */
}
table td, th {
	padding: 0;
/* cellpadding="0" */
	vertical-align: top;
	text-align: left;
}
/* списки */
ul, ol {
	 list-style:none
}
table#content tr td ul li {
/* здесь можно поменять вид маркера */

  background: url(/i/havesub.gif) scroll 0 5px no-repeat;
  padding-left:16px;

}
small, sup, sub {
	font-size: 0.8em;
}
big {
	font-size: 1.2em;
}


body
{

	min-width: 995px;
	background: #d0d0d0;
}

.wrapper {
  width:1000px;
  margin:0 auto;
}


#header
{
	height: 100px;
	text-align: left;
	width: 995px;
	position:relative;
}
#header div.logo
{ 
  position: absolute;
  top:12px;
  left:7px;
/*	padding-top: 32px; */
	width: 300px;
}
#header div
{
	background: none;
/*	background: url(/img/logo_bg.png) no-repeat !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/logo_bg.png),sizingMethod=scale);  */
} 

#header .login {
  position:absolute;
  width:175px;
  height:56px;
  left:450px;
  top:35px; 
}
 
#header .login form {
  height:56px;
  width:175px;
  float:left;
	background: url(/i/texts_login.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/i/texts_login.png),sizingMethod=crop);   
} 
 
#header .login #login {
  background:transparent url(/i/text-login.png) no-repeat center left;
  border:medium none;
  left:10px;
  position:absolute;
  top:2px;
  line-height:22px;
  height:22px; 
  padding:0;
}

#header .login  {
  
}
 
#header .login #password{
  background:transparent url(/i/text-parol.png) no-repeat center left;
  border:medium none;
  left:10px;
  position:absolute;
  top:32px;   
  line-height:22px;
  height:22px;
  padding:0;
}  

#header .login #enter {
  position:absolute;
  bottom:0px;
  right:-50px;
  width:45px;
  height:25px;
  background: url(/i/button_ok.jpg);
  border:none;
  cursor:pointer;
}

#header #auth_default {
  font-size:11px;
}

.ms
{
	background: url('/i/menu_middle.jpg') top left repeat-x;
	height: 254px;
	text-align: left;
	width: 987px;
}

#menu   {
	height: 254px; 	
  background: url('/i/menu_left.jpg') top left no-repeat;
  float:left;
}

#menu ul.ul1
{
	height: 254px;
	margin:0 0 0 10px;
	padding: 0;
	float:left;
}


#menu ul.ul1 li
{
	float: left;
	list-style: none;
	/*padding: 0 15px;    */
	line-height:47px;
	position:relative;
	height:46px;
	
}

#menu ul.ul1 li:hover a,
#menu ul.ul1 li a:hover {
  text-decoration:underline;
}

#menu ul.ul1 li ul li a {
  text-decoration:none!important;
}

#menu ul.ul1 li ul li:hover {
  background:#3698DC
}


#menu .sep {
  height:1px!important;
  font-size:1px;
  line-height:1px;
/*  background: url('/i/subSeparator.png') top left no-repeat;    */
  background: #375BAE;
  border-top:1px solid #1B2C61;  
}


#menu  a
{
	color: #fff;
	padding:2px 15px;
	border-right:1px solid #a7bdda;
	text-decoration:none;
}



ul.ul2 {
  width:196px;
  position:absolute;
  left:0;
  top:46px;
  z-index:999;
  display:none;
  margin:0;
  padding:0;
}

ul.ul2 li {
  width:196px!important;  
  margin:0;
  padding:0;                      
  float:left;  
 /* background: url(/i/subMiddle.png) repeat-y;   */
 
 background: #2843A0;
}



ul.ul2 li a {
  border:none!important;
  background:none!important;  
  line-height:40px;
}
 

ul.ul1 li.havesub a {
  background: url(/i/havesub.gif) no-repeat scroll center right;
  padding-right:20px!important;
}  

ul.ul1 li.havesub:hover a {
  background: url(/i/havesub_a.gif) no-repeat scroll center right; 
}  

ul.ul1 li.havesub a:hover  {
  background: url(/i/havesub_a.gif) no-repeat scroll center right; 
}  


ul.ul2 li.prev {
  height:11px!important;
  background: url(/i/subTop.png);  
  margin:0!important;
  padding:0!important;  
  *line-height:1!important;
  *font-size:1!important;
                                  display:none;
}

ul.ul2 li.last {
  height:18px!important;
  background: url(/i/subBottom.png) ;  
   margin:0!important;          
  padding:0!important;  
                                    display:none;
}


#menu ul.ul1 li:hover ul.ul2 {
    display:block!important;
}



#search
{
background:url("/i/menu_right.jpg") no-repeat scroll right top transparent;
float:right;
height:54px;
text-align:right;
}
#search input
{
  float:right;
  width:175px;
  height:26px;
  background: url(/i/text_search.jpg);
  border:none;    
  margin:10px 2px 2px;
	padding:0!important;
	line-height:25px;
	text-indent:10px;
}
#search a
{
  background: url(/i/button_search.jpg);
  height:26px;
  width:68px;
  float:right;
  margin-top:10px;
  margin-right:12px;
  margin-left:5px;
  text-align:center;
  text-decoration:none;
  color:#fff;
  line-height:25px;
}
#content
{
/*	background: url('/img/center_bg.png') #fff;      */
	width: 983px;
}
#content a
{
	color: #509bc2;
}
.header
{
	font-size: 24px;
	margin: 0 0 10px 0;
	font-weight:normal;
	border-bottom:1px solid #d0d6e5;
}
.left
{
  padding:10px 10px 20px;
}
.left blockquote
{
	border-left: 3px solid #ff7700;
	margin: 12px;
	padding: 0 12px 0 12px;
}
.center
{
	padding: 20px 30px 30px 0;
	width: 312px;
}
#gratitude a
{
	color: #ff7700;
}
.header_gratitude
{
	padding: 5px 0 0 135px;
	position: absolute;
}
.gratitude_foto
{
	padding-right: 3px;
	text-align: center;
}
.gratitude_foto img
{
	border: 1px solid #c5c5c5;
	display: block;
	padding: 1px;
}
.gratitude_text
{
	padding: 0 0 10px 5px;
}
#no
{
	background: url('/img/no_bg.png') top left no-repeat;
	height: 169px;
	margin: 0 0 0 -21px;
	position: absolute;
	width: 354px;
}
#no
{
	background: none;
	background: url(/img/no_bg.png) no-repeat !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/no_bg.png),sizingMethod=scale);
}
#no ul
{
	padding: 70px 0 0 5px;
}
.right
{
  padding-bottom:20px;
  padding-top:10px;
  width:330px;
}
.header_news
{
	padding: 5px 0 0 80px;
	position: absolute;
}
#news
{
	margin: 0;
	padding: 0;
	width: 100%;
}

a
{
	color: #3698DC;
}
#news li
{
	list-style: none;
	padding-bottom: 5px;
	padding-left:0!important;
	background:none!important;
}
#news p
{
	margin: 0;
	padding: 5px 0 3px 0;
	/*text-align:justify;   */
}

.header_blog
{
	padding: 5px 0 0 47px;
	position: absolute;
}
#blog
{
	margin: 0;
	padding: 0;
}
#blog a
{
	color: #ff7700;
}
#blog li
{
	list-style: none;
	padding-bottom: 10px;
}
#blog span
{
	color: #898989;
	display: block;
}
#blog_items a
{
	color: #ff7700;
}
.blog_item
{
	padding-bottom: 20px;
}
.blog_header
{
	display: block;
	padding-bottom: 20px;
}
.blog_header span
{
	color: #898989;
	padding-top: 5px;
}
.aitems
{
	display: block;
	font-size: 15px;
}
.subitems
{
	padding-left: 30px;
}
#search_pages input
{
	border: 1px solid #000;
	height: 15px;
	height: 20px;
	padding: 1px 2px 2px 2px;
	padding: 3px 2px 0 2px;
	width: 430px;
}
#search_pages a
{
	color: #ff7700;
}
.comments
{
	text-align: right;
}
.footer_
{
	color: #fff;
	height: 49px;
	width:1000px;
	vertical-align: middle;
	margin:0 auto;
	text-align:left;
}
.copyright
{
	float: left;
	width: 200px;
}
.developer
{
	text-align: right;
}
.footer_ img
{
/*	margin-top: -8px;    */
}

#search form { float:right}

.footerwrap {
  text-align:center;
  background: #d0d0d0 url(/i/footer.jpg) repeat-x;
}

.sub {
  margin:0 10px;
  *float:left;
}




.wrap_mainnews {
   width:100%;

}

.mainnews {
  float:left;
/*  width:983px;    */
  text-align:left; 
  background:#F2F2F3;
  position:relative;
/*  margin-left:9px;   */
  _display:inline;
}
          
.mainnews h1 {
  border:none;
  text-indent:22px;
  margin-top:10px;
}
    
.mainnews #news {
  float:right;
/*  width:966px;    */
}

.mainnews #news li{
  float:left;
  width:44%;
  margin-left:24px;
}


#news .publish_time {
  width:82px;
  height:20px;
  background: url(/i/date.jpg);
  display:block;
  text-align:center;
  color:#fff;
}

.cont { min-height:300px;}

.round {
  position:absolute;
  width:10px;
  height:10px;
  line-height:1px;
    font-size:1px;
  background-image: url(/i/round1.jpg); 
}            

.round2 {
  position:absolute;
  width:10px;
  height:10px;
  line-height:1px;
  font-size:1px;
  background-image: url(/i/round2.jpg);  
}            


.lt { background-position: top left;  top:0; left:0}
.lb { background-position: bottom left;  bottom:0; left:0}
.rt { background-position: top right;  top:0; right:0}
.rb { background-position: bottom right;  bottom:0; right:0}




.nivo-prevNav {
   width:30px;
   height:30px; 
   background: url(/i/arrow_left.png) no-repeat;       
   overflow:hidden;
   text-indent:9999px;
   left:30px!important;
}

.nivo-nextNav {
   width:30px;
   height:30px; 
   background: url(/i/arrow_right.png) no-repeat;
   overflow:hidden;
   text-indent:9999px;  
   right:30px!important;
}

  /*
#slider {
position:relative;
  height:240px!important;
}

#slider {
	position:relative;

}


#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:block;
}

#slider a{
	display:block!important;
}       */


.gray {
  background:#f2f2f3;
  position:relative;
  padding:10px 0;
  float:left;
}

.gray2 {
  background:#D4D9E8;
  position:relative;
  padding:10px 0;
  float:left;
}


/*
#search_pages form  a {
  background:url("/i/button_search.jpg") repeat scroll 0 0 transparent;
  color:#FFFFFF;
  height:26px;
  line-height:25px;
  text-align:center;
  text-decoration:none;
  width:68px;
} */
.lizes {
  float:left;
}
.lizes img{
  float:left;
  margin-right:1em
}
.lizes p {
  float:left;
  overfloe:hidden;
}

table.faq tr.a td {
 background:#F1F1F2;
}

table#news tr td.anons {
   padding:.5em;
}

table#news tr td.img img {
   margin:.5em;
}



table#news tr.odd td{
  background:#f1f1f2;
}

.ruka {
  background: url(/i/ruka.png) bottom right no-repeat;
  height:240px;    
   float: left;
    width: 97%;
}

.ruka a {
  display:block;
  height:150px;
  text-decoration:none;

}

form { }


form ul li {
   padding-bottom:1em;
   line-height:25px;
   float:left;
   width:525px;
   *width:560px;
}

form ul li span {
  float:left;
  height:25px;
}

form ul input.text, form ul textarea { 
  float:right;
  width:70%;
}
form ul textarea {
  height:100px
}

form ul .submit {
  border:none;
  background: url(/i/date.png) no-repeat;
  width: 82px;
  height: 20x;
  color:#fff;
  line-height:10px;
  cursor:pointer;
}


.footermenu {

}

.footermenu,  .footermenu a{ 
  color:#000; 
  font-size:11px;
  text-decoration:none; 
}

.footer_ table {
  margin-top:1em;
}
.footer_ table td {
  padding:0 15px;
    font-size:11px;
}

.footer_ table td p {
  margin-bottom:.2em;
  color: #000;
    font-size:11px;
} 
.footer_  a {
   color: #000;
}

.footer_  a:hover {
  text-decoration:underline;
}


.footer_ {
  height:100px;
}


form ul {
  list-style:none;
}

td.left  table tr td {  padding:5px }